0

Hi All 🙂

I am currently running Solid CP v1.4.3 and would like to update to v1.4.4, as before I have downloaded the SolidCP-Auto-Upgrade.ps1 script and have run. However I cannot get past this message (never had this problem when using the update script before)

I am logged in as the DOMAIN\Administrator account and I have run the Powershell “as Administrator”

Any pointers ? Or is this a bug in the new Powershell Update Script ?

Answered question